\section{Genome research}

Not much is known about the genome of ca\~nihua due to the lack of articles and research about the \textit{C.~pallidicaule}. Investigations by \cite{simmonds1965} has revealed that ca\~nihua is a diploid plant (2n~=~2x~=~18) while other species from the same family such as quinoa and \textit{Chenopodium nuttalliae} (known as Huauzontle) are allotetraploids. Ca\~nihua shares similarities with \textit{Chenopodium quinoa}. For instance, with help of genome sequencing, \cite{jarvis2017} reported that around 156 quinoa scaffolds can be linked to the genome of ca\~nihua. That result assumes a close phylogenetic history between both plants.

In a study by \cite{ruas1999}, the authors showed the genetic relationship between some of the species from the \textit{Chenopodium} genus and agreed on the possibility of introgressing positive traits with help of RAPD markers. However, the authors did not specify if ca\~nihua can be used for this procedure. Today, not much is known about this procedure in relation to \textit{C.~pallidicaule}.

\cite{vargas2011} developed micro-satellites, based on \textit{C.~quinoa} markers, to investigate  the genetic diversity of ca\~nihua. The authors identified 34 polymorphic microsatellite markers, which were able to locate 154 different alleles. In that study, the authors concluded that 40\% of the quinoa-based microsatellite markers could be amplified, resulting in a positive common genetic ancestry.

In 2016, \cite{kolano2016} investigated the alloploidy origins of \textit{C.~quinoa} and \textit{C.~berlandieri}. In their study, they analysed the DNA sequences of polyploid and diploid species, including \textit{C.~pallidicaule}, and their phylogenetic history. They have reported that the allotetraploid origin of the two species involves two genomic groups: A genome and B genome. Many American diploids, such as ca\~nihua formed the group with A genome (See Figure~\ref{fig:03}). Besides, the authors stated that in the process of hybridization of \textit{C.~quinoa} and \textit{C.~berlandieri}, it is very likely that the A genome interacted as the maternal component.

% Figure 3
\begin{figure}[!htb]
\includegraphics[width=\textwidth]{fig/fig005.jpg}
\caption{Phylogenic tree of Chenopodium members}
\vspace*{-1mm}
\caption*{Original caption: Consensus network of (2n = 2x = 18) and tetraploid (2n = 4x = 36) from 50 trees each of the set of posterior trees from the nrITS and concatenated plastid DNA regions. Reprinted from "Molecular and cytogenetic evidence for an allotetraploid origin of \textit{Chenopodium quinoa} and \textit{C.~berlandieri} (Amaranthaceae)" by \cite{kolano2016}. Copyright 2016 by Elsevier. Reprinted with permission.}
\label{fig:03}
\end{figure}
% nuclear internal transcribed spacers
The work of \cite{jarvis2017} illustrates an overview about the genome of \textit{C.~quinoa}. In the study, in order to comprehend more about quinoa's genome history, the authors sequenced its taxon sister and A-genome ca\~nihua~(accession PI~478407). They reported an assembly size of 337,010,935 base pair~(bp) (See~Table~\ref{tab:assembly}).

\begin{table}[h]
\centering
\caption{Assembly statistics for \textit{C.~pallidicaule}.}
\label{tab:assembly}
\resizebox{.75\textwidth}{!}{%
\begin{tabular}{@{}l@{\hspace{1.3in}}lc@{\hspace{0.2in}}}
    \toprule
     &  & \textit{C.~pallidicaule} \\ \midrule
    Total assembly size (bp) &  & 337,010,935 \\
    Longest scaffold (bp) &  & 2,949,784 \\
    Number of scaffolds &  & 3,013 \\
    N50 scaffold length (bp) &  & 356,818 \\
    L50 scaffold count &  & 243 \\
    N90 scaffold length (bp) &  & 55,204 \\
    L90 scaffold count &  & 1,215 \\
    Missing bases (\%) &  & 2.52 \\ \bottomrule
    \end{tabular}%
    }
\caption*{Source:~\cite{jarvis2017}}
\end{table}

Also, a new study by \cite{maughan2019} compared the mitochondrial and chloroplast genome assembly of \textit{C.~quinoa} with \textit{C.~pallidicaule} (A genome) and \textit{C.~suecicum} (B genome). In the study, the authors supported the phylogenetic history of A genome as the maternal component in the polyploidization event of \textit{C.~quinoa}.
\newpage
\section{Preservation of biodiversity}

For the preservation of biodiversity and crop improvement through breeding, it is important to secure genetic resources. Therefore, many organizations around the globe have created germplasm banks, where different techniques are used to conserve these genetic resources. \citetalias[(2010)]{fao2010} stated that since their first report on the world plant genetic resources in 1997, approximately 1.4 million germplasm accessions were added across different banks. Furthermore, it has been estimated that there are 7.4 million accessions globally.

Most researchers are not aware of old crops such as \textit{C.~pallidicaule} and thus, awareness levels are low. For instance, agronomically important genus like \textit{Triticum} and \textit{Zea} have around 856,168 and 327,932 accessions respectively worldwide, while less common crops like \textit{C.~quinoa} and \textit{C.~pallidicaule} have significantly lesser components, with a total of 16,263 accessions including their wild relatives~\citepalias[2010]{fao2010}.

\pagebreak
Ca\~nihua's most important germplasm banks are located in Bolivia and Per\'u. \cite{vargas2011} reported that the PROINPA Foundation (Promotion and Research on Andean Crops) maintains the Bolivian germplasm bank with a total of 801 accessions while the Universidad del Altiplano (UNAP) have 460 accessions. Furthermore, \cite{catacora2010} stated that in Per\'u, the National Institute for Agricultural and Food Research and Technology (INIA) have collected 374 accessions.

In the department of Puno (See Figure~\ref{fig:11}), the provinces Melgar, Puno and El Collao contributes to most of ca\~nihuas accessions in Per\'u~\citep{apaza2010}.
% Figure 11
\begin{figure}[!ht]
\centering
\includegraphics[width=\textwidth]{fig/fig021.png}
\caption{Ca\~nihua's germplasm distribution in Department of Puno}
\vspace*{-1mm}
\caption*{The map illustrates the Department of Puno in Peru. It is located in the Altiplano region. Blue dots show locations where canihua's germplasm was collected. The orange triangle shows the INIA germplasm bank and the purple triangle shows UNAP germplasm bank}
\label{fig:11}
\end{figure}

\cite{rojas2004} (as cited in~\cite{rojas2010}) informed that the variability of \textit{C.~pallidicaule} in the Bolivian germplasm bank covers the geographic area of \ang{15;21;}S~\ang{69;09;}W to \ang{21;28;}S~\ang{66;08;}W (See Figure~\ref{fig:04}).
% Figure 4
\begin{figure}[!ht]
\centering
\includegraphics[width=0.86\textwidth]{fig/fig006.png}
\caption{Variability distribution in the Bolivian germplasm bank}
\vspace*{-1mm}
\caption*{The blue area shows La Paz, Oruro and Potosi as the most important Departments of Bolivia for the genetic resources of ca\~nihua. The area covers part of the Altiplano plateau.}
\label{fig:04}
\end{figure}

%SCAFFOLDS  are composed of CONTIGS and gaps. A CONTIG is a contiguous length of genomic sequence. Tne order of the bases is known (with a high level of confidence)
%N50 <- Length that (SCAFFOLDS or CONTIGS) at least 50% are included
% L50 <- number of N50

\section{Goals of study}

The objective of this research is to compare the phenotypic variation of wild ca\~nihua plants in the Peruvian Altiplano using statistical multivariate analyses and to cluster them according to their similitudes. The clustering will be later compared with the genome sequences of the accessions to confirm their genetic and phylogenetic relationships. The hypothesis of this work is \emph{the clustering of ca\~nihua plants can be achieved based on their phenotypes using multivariate analyses to compare their relatedness.}